Advanced search  

News:

CPG Release 1.6.26
Correct PHP8.2 issues with user and language managers.
Additional fixes for PHP 8.2
Correct PHP8 error with SMF 2.0 bridge.
Correct IPTC supplimental category parsing.
Download and info HERE

Pages: [1]   Go Down

Author Topic: Buggy little error..  (Read 9136 times)

0 Members and 1 Guest are viewing this topic.

gogphantom

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
Buggy little error..
« on: December 10, 2003, 01:54:37 am »

Ok I really have no idea what this means but if someone could help me out that would be great..

the error is

"Notice: Use of undefined constant pwd - assumed 'pwd' in /home/gogclan/public_html/gog/mainfile.php on line 227"



Anyone know how to fix this?

Thanks in advance :)
Logged

mmahonen

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
Same problem
« Reply #1 on: December 13, 2003, 09:55:27 pm »

I have same problem with nuke 7.0

No problems with 6.9
Logged
Pages: [1]   Go Up
 

Page created in 0.018 seconds with 19 queries.